6.0.0-git
2021-01-19

[#1029] Top menu bar buttons log me out
Summary Top menu bar buttons log me out
Queue Horde Base
Queue Version 3.0
Type Bug
State Resolved
Priority 2. Medium
Owners jan (at) horde (dot) org
Requester tewner (at) jct (dot) ac (dot) il
Created 2004-12-29 (5865 days ago)
Due
Updated 2005-01-03 (5860 days ago)
Assigned 2005-01-03 (5860 days ago)
Resolved 2005-01-03 (5860 days ago)
Milestone
Patch No

History
2005-01-03 16:45:20 Jan Schneider Comment #7
State ⇒ Resolved
Reply to this comment
Fixed in CVS. Will be in 3.0.1
2005-01-03 16:38:35 Jan Schneider Assigned to Jan Schneider
State ⇒ Assigned
 
2005-01-03 13:32:59 tewner (at) jct (dot) ac (dot) il Comment #6 Reply to this comment
THis might help.

I just switched to https and the links are working.



Thank you very much!
2005-01-03 13:03:25 tewner (at) jct (dot) ac (dot) il Comment #5 Reply to this comment
Yes. The SessionID is on the other top menu links.



For example, the preferences buttong gives me:

http://webmail-test/horde/services/prefs.php?app=imp&Horde=9d153f0bcbc512a76903fb0e5b3722d8



but the kronolith button gives me:

http://webmail-test/horde/kronolith/
2005-01-03 09:40:20 Jan Schneider Comment #4 Reply to this comment
I meant the other top menu links, not the left menu application links.
2004-12-29 19:08:05 tewner (at) jct (dot) ac (dot) il Comment #3 Reply to this comment
The sidebar buttons include a session ID:

http://webmail-test/horde/turba/?Horde=543b06c4510ef100ee83d025e1a46b42



the top menu does not:

http://webmail-test/horde/turba/



Thanks!
2004-12-29 15:50:06 Jan Schneider Comment #2
State ⇒ Feedback
Reply to this comment
Why don't you look? Is it included in the other, working links and not 
in the application links?
2004-12-29 15:37:06 tewner (at) jct (dot) ac (dot) il Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 2. Medium
Summary ⇒ Top menu bar buttons log me out
Queue ⇒ Horde Base
Reply to this comment
We've been using Horde 2 for a long time and it's been working great.



I've disabled the side menu as most of our users would rather the 
longer rows for IMP. I disables the sidebar in the prefs file, then 
told each application to link to horde, kronolith, turba and IMP.



Problem:

When I'm in any application (module) and I click on one of the 
application icons on the top menu, I get the login screen. I suspect 
that the problem is that my session ID is not included in the link URL 
from the icons... at least I think.



Thank you very much,

     Mike

Saved Queries